<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0922e9b2f538cb3a9b50beb736a6bbb4">
  <dict>
    <!--2020-03-28 10:46:37.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
